.iab-billboard { width: 970px; height: 250px; }
.iab-super-leaderboard { width: 970px; height: 90px; }
.iab-leaderboard { width: 728px; height: 90px; }
.iab-banner { width: 468px; height: 60px; }
.iab-large-rectangle { width: 336px; height: 280px; }
.iab-medium-rectangle { width: 300px; height: 250px; }

.iab-square { width: 250px; height: 250px; }
.iab-mobile-large { width: 320px; height: 100px; }
.iab-mobile-anchor { width: 320px; height: 50px; }


.iab-fixed-box{
    background-color: var(--bs-gray-100);
}

.iab-half-page { width: 300px; height: 600px; }
.iab-wide-skyscraper { width: 160px; height: 600px; }
.iab-skyscraper { width: 120px; height: 600px; }